#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-8TS5j75jSRq8wA6rr2u88y
key:                  data-textual-0.3.0.3-8TS5j75jSRq8wA6rr2u88y
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  c0913fb5c5170f7e165cd6f05b676b0b
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-9.0.2/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-textual
hs-libraries:         HSdata-textual-0.3.0.3-8TS5j75jSRq8wA6rr2u88y
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    parsers-0.12.11-GxaMuQP9Dh85bU5ag5w0Sv text-1.2.5.0
    text-latin1-0.3.1-GHEAFGCV1IKBj8ffxaCCu5
    text-printer-0.5.0.2-2SPMuv7TFkfv8ZrVjJScF

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

